.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e952258-d0d4-bfdf-f093-e96a708c56eb {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85655d22-ab16-2537-94e5-3085ec6dbd5c {
display: none !important;
width: 45px !important;
}
.lfr-layout-structure-item-66a42fc2-b55d-4acd-406c-d6adec4882ae {
display: none !important;
}
.lfr-layout-structure-item-6450072f-2c48-3051-5c7a-1515e13b111c {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03e3cf58-3f49-9eac-2369-5271a0fd52e3 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-478d6e71-5fdb-c184-3859-a4c648f744ac {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-384d989c-7817-7cf1-b5af-c365ec64b3e3 {
overflow: visible !important;
}
.lfr-layout-structure-item-b09abe92-5a93-ed2c-d421-df995fa511bf {
display: none !important;
overflow: visible !important;
}
.aecid-menu-principal .navbar-nav{
flex-wrap: wrap;
}
header ul li {
    background: var(--light-blue) !important;
    margin: 2.5px;
    border-radius: 5px;
font-size: 15px;
}.lfr-layout-structure-item-f5892e3c-142d-5261-5384-8ddaba3f7934 {
font-size: 0.875rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.aecid-menu .portlet{
margin: 0;
}.lfr-layout-structure-item-b3241ced-0f2a-340b-22ba-53196fd5c44b {
background-color: #FFFFFF !important;
display: none !important;
padding-bottom: 2rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-4ffaa9d8-93c5-f204-9966-6153870f6f62 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-887f90b9-a77b-e255-670c-178b8a8d6a2f {
display: none !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-479b6883-9f71-0163-335d-c10569ec1db2 {
margin-left: var(--spacer-1,0.25rem) !important;
}
header{
z-index: 989 !important;
}.lfr-layout-structure-item-cdee380a-449f-e49b-fab2-616ce158c6cb {
font-size: 0.75rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-a3173f51-dd8d-a62a-4132-45df166d90ce {
display: none !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-94de5c5e-dc40-5d6f-10d8-6d641cd9f35f {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-a089ed73-7b95-0659-7e89-b524cfd2c46c {
height: auto !important;
width: 100% !important;
}
.lfr-layout-structure-item-02be3744-da64-0cbf-bb67-db82225d03c8 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cb61c7d-6511-88bd-7ca3-2f76138b669a {
background-color: var(--light-blue) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cb61c7d-6511-88bd-7ca3-2f76138b669a {

}
#page-editor{
min-width: 700px;
}
.aecid-wrapper{
display: flex;
}

@media (max-width: 768px){
.aecid-wrapper{
flex-direction: column;
}
}.lfr-layout-structure-item-bf835342-9ac3-0c0d-1bc6-1dc94e2241f6 {
height: auto !important;
width: 100% !important;
}
.lfr-layout-structure-item-be000d53-bd45-86f3-33a0-ed713aa2efc6 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eff4fab2-471c-12bd-a07c-1264e640d366 {
text-align: center !important;
}
.aecid-footer-menu-inferior ul li:after {
    content: '|';
}
.aecid-footer-menu-inferior ul li:last-child:after{
    content: '';
}
.aecid-footer-menu-inferior ul li a:hover{
text-decoration: underline;
}.lfr-layout-structure-item-aa3b9238-10e6-0af2-3cab-0d41a1165560 {
text-align: right !important;
}
.lfr-layout-structure-item-7057d549-4800-8954-01b7-76d373137918 {
height: auto !important;
padding-left: var(--spacer-2,0.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-5717d21e-f995-832e-e4c6-cd943e720bb6 {
display: none !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d2a3a922-bc0a-00de-c404-06ed34524a86 {
border-color: #FFC90E !important;
border-radius: 10px !important;
border-style: solid; border-width: 5px !important; border-width: 5pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--red-aecid) !important;
width: 80% !important;
}
.lfr-layout-structure-item-169b43d4-2aca-e9d9-138a-9cfb9ed59ff5 {
display: none !important;
width: 45px !important;
}
.lfr-layout-structure-item-95abf5dc-7684-3ef9-76c1-c7e5928a9512 {
display: none !important;
}
.lfr-layout-structure-item-9dc57905-fc9a-9de8-7b23-b259b868d9e0 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-af30c746-3f1f-d4e3-9255-8666b56f64dc {
display: none !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99b4808b-875f-5e8f-63c5-379993a49d51 {
overflow: visible !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-592184f2-a929-a038-d139-3cb1cd3bcfd5 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a2332660-8e89-59b0-7825-bab746ed957e {
background-color: var(--primary-blue) !important;
}
@media (max-width: 578px){
footer .navbar-nav {
    flex-wrap: wrap;
    justify-content: center;
}
}.lfr-layout-structure-item-9009422d-7f9d-a2af-acbb-9756fdc7221d {
background-color: var(--primary-blue) !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2px !important;
padding-top: 3rem !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-35b94abd-e81f-3773-6ebd-3e2a0806d0b2 {
display: none !important;
margin-left: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6450072f-2c48-3051-5c7a-1515e13b111c {
display: block !important;
}
.lfr-layout-structure-item-b09abe92-5a93-ed2c-d421-df995fa511bf {
display: none !important;
}
.lfr-layout-structure-item-cdee380a-449f-e49b-fab2-616ce158c6cb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cb61c7d-6511-88bd-7ca3-2f76138b669a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f8bf80d5-e2f6-5cf1-101d-bd5b5f246442 {
display: none !important;
}
.lfr-layout-structure-item-9009422d-7f9d-a2af-acbb-9756fdc7221d {
padding-right: 2rem !important;
}
}